{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:39Z"
    },
    "lastModificationSignature": "0ea81ce0718315ad2be9b4f8ab891b77f8688c062bc28e5fd94f8b97871efc7e"
  }
}